LPT(4)

NAME
lpt - parallel port driver

SYNOPSIS
lpt0 at pcc? ipl 1
lpt0 at pcctwo? ipl 1

DESCRIPTION
This driver provides access to parallel ports. The bits in the minor number select various features of the driver.

Minor Bit Function
128 Use the interruptless driver. (polling)
64 “not initialize the device on the port.
32 Automatic LF on CR.
16 Select 1.6uS strobe pulse width (default is 6.4uS)

FILES
/dev/lpt0
    interrupt-driven parallel port device
/dev/lpa0
    polled parallel port device

SEE ALSO
mvme68k/pcc(4), mvme68k/pcctwo(4)